/* this is os.far.ext.inc */

ReadThisFar : PROCEDURE (farNum) WORD EXTERNAL;
    DCL farNum WORD;
    END;

ReadFilePage : PROCEDURE (pageNum) WORD EXTERNAL;
    DCL pageNum WORD;
    END;

GetFarPointer : PROCEDURE PTR EXTERNAL;
    END;

$IF (Used)
ReadFirstFar : PROCEDURE WORD EXTERNAL;
    END;

GetFarNumIndex : PROCEDURE (pageNum, pFarNum) WORD EXTERNAL;
  DCL pageNum      WORD;
  DCL pFarNum      PTR;
  END;

DescChecksum: PROCEDURE WORD EXTERNAL;
  END;
$ENDIF
